FUDforum
Fast Uncompromising Discussions. FUDforum will get your users talking.

Home » FUDforum » FUDforum Installation Issues » 'Access Violation' error on IIS6 install
Show: Today's Messages :: Unread Messages :: Show Polls :: Message Navigator
| Subscribe to topic | Bookmark topic 
Switch to threaded view of this topic Create a new topic Submit Reply
'Access Violation' error on IIS6 install [message #30294] Wed, 15 February 2006 19:32 Go to next message
oznog is currently offline  oznog   Australia
Messages: 1
Registered: February 2006
Karma: 0
Junior Member
add to buddy list
ignore all messages by this user
Hi

I'm trying to install FUDforum for the first time on a MSS2003 running IIS6 and PHP 5.1.1. After hitting next at step 1 I get the following

PHP has encountered an Access Violation at 02A64204

Is this a permissions problem or something else?

cheers

Neale
Re: 'Access Violation' error on IIS6 install [message #30302 is a reply to message #30294] Thu, 16 February 2006 10:09 Go to previous message
Ilia is currently offline  Ilia   Canada
Messages: 13241
Registered: January 2002
Karma: 0
Senior Member
Administrator
Core Developer
add to buddy list
ignore all messages by this user
It looks like PHP crashed. Try PHP 5.1.2

FUDforum Core Developer
Quick Reply
Formatting Tools:   
  Switch to threaded view of this topic Create a new topic
Previous Topic: Forum WWW Root
Next Topic: rose cant validate
Goto Forum:
  

-=] Back to Top [=-
[ Syndicate this forum (XML) ] [ RSS ]

Current Time: Sun Jun 24 20:42:49 EDT 2018

Total time taken to generate the page: 0.00666 seconds